/* Next Article */
.permalink-nav-wrap.col-sm-8 {
    padding-left: 0;
    padding-right: 0;
}
.next-article .body-wrap {
    position: absolute;
    top: 0;
    color: #fff;
    display: block;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    width: 66.6666667%;
    right: 0;
    padding-top: 60px;
    padding-bottom: 60px;
}

.next-article .body {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-top: translateY(-50%);
    display: block;
    margin: auto;
    width: 70%;
}

.next-article .image-wrap {
    display: block;
    position: relative;
}

.next-article .icon-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(25,154,204,.75);
    display: block;
}

.next-article .next-text {
    display: block;
    font-size: 14px;
    padding-bottom: 10px;
}

.next-article .title {
    font-weight: 700;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
    font-size: 24px;
    display: block;
    max-width: 392px;
    padding-bottom: 10px;
}
.next-article .title:hover {
    text-decoration: underline;
}
.next-article .date {
    display: block;
    font-size: 12px;
    text-decoration: underline;
}
.article-single .next-article .subtitle {
    font-family: "Bookerly-Regular", "Times New Roman", serif;
    font-size: 16px;
    max-width: 392px;
    padding: 0;
}
.page-content-full {
    width: 100%;
}
.page-content-full .content-width.permalink-nav-wrap {
    padding: 0px 15px !important;
}
.page-content-full .permalink-nav-wrap .image-wrap {
    width: 100%;
    margin: 0 !important;
}
.page-content-full .image-bg {
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 500px;
    width: 100%;
}
/*** END NEXT ARTICLE ***/
/* Topics and Extra Nav */
.permalink-sidebar-extra-nav .row.topics {
    /*padding-top: 60px;*/
    padding-left: 50px;
    padding-right: 50px;
}
.permalink-sidebar-extra-nav .row.extra-nav {
    background-color: #00b0b0;
    padding-left: 20px;
}
.permalink-sidebar-extra-nav .extra-nav-wrap {
    padding-top: 15px;
    padding-bottom: 15px;
}
.permalink-sidebar-extra-nav .extra-nav .inner {
    color: #fff;
}
.permalink-sidebar-extra-nav .extra-nav .header-text {
    font-family: "audiblesans";
    font-size: 10px;
}
.permalink-sidebar-extra-nav .category-list {
    font-size: 16px;    /* todo set this for each screen width */
    font-weight: 700;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
    line-height: 170%;  /* todo set this for each screen width */
}
.extra-nav a,Â 
.extra-nav a:hover,Â 
.extra-nav a:focus {
    color: #fff;
}
.permalink-sidebar-extra-nav .category-list .variable {
    display: none;      /* just to test - change to match code when variable support added */
}
@media (max-width: 767px) {
    .next-article .image-wrap {
        height: 350px;
        overflow: hidden;
        position: relative;
        text-align: center;
    }
    .next-article img.img-responsive {
        max-width: 767px;
        margin: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform:translate(-50%,-50%);
        -webkit-transform:translate(-50%,-50%);
        -ms-transform:translate(-50%,-50%);
    }
    .next-article .body-wrap {
        width: 100%;
        left: 0 !important;
    }
    .arbs .next-article .body {
        margin-left: 20px;
    }
    .permalink-sidebar-extra-nav .row.topics-wrap {
        padding: 30px 20px 40px 20px;
    }
    .page-content-full .content-width.permalink-nav-wrap {
        padding: 0px !important;
    }
    .page-content-full .image-bg {
        height: 300px;
    }
}

.topics {
    font-size: 12px;
    padding-top: 20px;
}
.topics .header-text {
    font-weight: 700;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.topics ul.list-inline {
    margin-left: 0;
    padding-top: 2px;
}
.topics li {
    padding-left: 0;
    padding-right: 0;
}
.topics li:after {
    content: ", ";
}
.topics li:last-child:after {
    content: "";
}
@media (max-width: 500px) {
    .article-single .next-article .subtitle {
        display: none;
    }
}
@media (min-width: 768px) {
    .permalink-bottom-nav-wrap {
        position: relative;
    }
    .permalink-sidebar-extra-nav {
        position: absolute;
        bottom: 0;
    }
    .permalink-nav-wrap.col-sm-pull-4 {
        left: 0;
    }
    .permalink-sidebar-extra-nav .topics {
        font-size: 11px;
        padding-bottom: 7px;
    }
    .permalink-sidebar-extra-nav .extra-nav-wrap {
        padding: 0;
        position: relative;
        height: 260px;
    }
    .permalink-sidebar-extra-nav .extra-nav .header-text {
        font-size: 14px;
    }
    .permalink-sidebar-extra-nav .category-list {
        font-size: 24px;
        line-height: 180%;
    }
    .permalink-sidebar-extra-nav .row.extra-nav {
        padding-left: 50px;
        position: relative;
        overflow: hidden;
    }
    .permalink-sidebar-extra-nav .extra-nav .inner {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }
    .arbs .page-width .image-wrap.wide,
    .arbs .next-article .image-wrap {
        width: 668px;
        margin-left: -140px !important;
        padding-right: 0;
        margin-right: auto !important;
    }
    .arbs .page-width .image-wrap.wide .caption {
        font-size: 12px;
        margin-left: 140px;
        padding-right: 70px;
    }
    .arbs .page-width .image-wrap.wide img {
        width: 100%;
    }
    .arbs .permalink-nav-wrap.col-sm-pull-4 {
        float: none;
    }
    .arbs .permalink-nav-wrap nav {
        position: relative;
    }
    .arbs .next-article .body-wrap {
        width: 100%;
        left: 0;
    }
    .arbs .next-article .body {
        margin-left: 0 auto;
        max-width: 1120px;
    }
    .arbs .permalink-sidebar-extra-nav.col-sm-push-8 {
        float: none;
/*        left: 672px;*/
/*        left: 564px;    * updating 20151201 */
        left:  579px;    /** updating 20151202 */
    }
    /** adding 20151201 */
    .arbs .sidebar-width..permalink-sidebar-extra-nav.col-sm-4 {
        width: 396px !important;
    }
    .arbs .row.extra-nav {
        padding-left: 0 !important;
        margin-right: -33%;
    }
    .arbs .row.extra-nav {
        margin-left: 0 !important;
    }
    .arbs .permalink-sidebar {
        background-color: transparent;
    }
    .arbs .permalink-sidebar-extra-nav .topics-wrap,
    .arbs .permalink-sidebar-extra-nav .extra-nav-wrap {
        margin-left: 78px;
    }
    .arbs .permalink-sidebar-extra-nav .topics {
        padding-right: 0;
        padding-left: 0;
    }
    .arbs .permalink-sidebar-extra-nav .extra-nav-wrap {
        margin-right: -33% !important;
        width: 200%;
        height: 300px;
    }
    _:-ms-lang(x), nav.next-article-pagination { max-height: 448px; }
}
@media all and (max-width: 420px) {
    .article-nav .next-article .subtitle {
        display: none;
    }
}
/** END article-nav **/